help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 24.4 Ubuntu package


From: Michael Albinus
Subject: Re: Emacs 24.4 Ubuntu package
Date: Wed, 05 Feb 2014 09:35:38 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)

Julien Cubizolles <address@hidden> writes:

> Ok, so I have to compile bzr emacs if I need to use the new file-notify.el, 
> right? 

That's part of 24.3.50. Just choose a recent snapshot.

For the records, 24.3.50 is the development version of Emacs which will
become 24.4. Pretests will start soon, so you will see 24.3.90, 24.3.91,
aso.  But this didn't start yet.

> Julien. 

Best regards, Michael.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]